#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Jun 26 13:21:16 BST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=ComplementaryReimagined_r5.1.1.zip
enableShaders=false
